body    { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin: 0px }
p { font-size: 10pt }
td { font-size: 10pt }
a { color: #191970; text-decoration: none }
a:visited { color: #0000cd }
a:hover { text-decoration: underline }
.disclaimer { color: #808080; font-size: 75% }
.rline { background-color: #ebebeb }
